Error when installing cIOS for Gamma

Discussion in 'Wii - Hacking' started by DeepFriedAsian, Feb 24, 2009.

  1. DeepFriedAsian
    OP

    DeepFriedAsian GBAtemp Fan

    Member
    2
    Oct 17, 2006
    United States
    Michigan
    Okay, so after a series of (Probably stupid on my part) events, my backups aren't running like they used to. This is what happened:

    Before all of the below, everything was working just fine.
    1. Upgraded to 3.4 so I could access the shop and add Wii points I got as a gift
    2. Downgraded to 3.2 for safety

    Now whenever I load a backup (Through the HBC or a channel) I keep getting error messages on games that would normally run just fine. Like, the Wiimote safety screen appears and all. So I tried re-installing the cIOS for the gamma loader, and I got this (Sorry for the blurry pic, I couldn't get a good shot)
    http://i40.tinypic.com/oj4kg8.jpg
    Basically, it says it failed installing.

    So anyway, I was wondering if anyone had any solutions to my problem?
     
  2. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    IOS are prolly not downgraded.

    Give a run of IOS Downgrader.

    And it's not cIOS Downgrader. They differ
     
  3. DeepFriedAsian
    OP

    DeepFriedAsian GBAtemp Fan

    Member
    2
    Oct 17, 2006
    United States
    Michigan
    Thanks! It worked!
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice